Debian Bug report logs - #491574
DDPO: Lintian Column

version graph

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Bradley Smith <brad@brad-smith.co.uk>

Date: Sun, 20 Jul 2008 15:30:01 UTC

Severity: wishlist

Tags: patch

Fixed in version 2540

Done: Paul Wise <pabs@alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#491574; Package qa.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Bradley Smith <brad@brad-smith.co.uk>:
New Bug report received and forwarded. Copy sent to <debian-qa@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bradley Smith <brad@brad-smith.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: DDPO: Lintian Column
Date: Sun, 20 Jul 2008 16:26:04 +0100
Package: qa.debian.org
Severity: wishlist

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I think it would be nice to have a lintian column (or 2?) on DDPO displaying
how many warning/errors there are for each package. I know I personally
would certainly find that useful.

In fact it seems the relevant data is already being generated at:
http://qa.debian.org/data/lintian-list.txt

Regards,
Bradley Smith


- -- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkiDWQkACgkQj3BimscY00cZuACfc6ITDnUL8zK1DMRVB4TzPH79
irQAn2TJ28NNNxmFG+tQRhECRYz4g/zK
=0E9D
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#491574; Package qa.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Bradley Smith <brad@brad-smith.co.uk>:
Extra info received and forwarded to list. Copy sent to <debian-qa@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 491574@bugs.debian.org (full text, mbox):

From: Bradley Smith <brad@brad-smith.co.uk>
To: 491574@bugs.debian.org, control@bugs.debian.org
Subject: Re: DDPO: Lintian Column
Date: Mon, 1 Sep 2008 19:13:54 +0100
[Message part 1 (text/plain, inline)]
tags 491574 +patch
thanks

I have attached a patch that implements this feature.

Regards,
Bradley Smith

-- 
Bradley Smith  <brad@brad-smith.co.uk>                  GPG: 0xC718D347
[ddpo.diff.txt (text/plain, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Tags added: patch Request was from Bradley Smith <brad@brad-smith.co.uk> to control@bugs.debian.org. (Mon, 01 Sep 2008 18:15:04 GMT) Full text and rfc822 format available.

Reply sent to Paul Wise <pabs@alioth.debian.org>:
You have taken responsibility. (Mon, 27 Jun 2011 08:36:06 GMT) Full text and rfc822 format available.

Notification sent to Bradley Smith <brad@brad-smith.co.uk>:
Bug acknowledged by developer. (Mon, 27 Jun 2011 08:36:07 GMT) Full text and rfc822 format available.

Message #17 received at 491574-done@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@alioth.debian.org>
To: 491574-done@bugs.debian.org
Subject: qa.debian.org bug fixed in revision 2540
Date: Mon, 27 Jun 2011 08:33:44 +0000
Version: 2540

This bug was closed by Paul Wise (pabs) in SVN revision 2540.
Note that it might take some time until the qa.debian.org code has
been updated and cronjobs have picked up changed data.

Commit message:

Add lintian column to DDPO (Closes: #491574)

Patch by Bradley Smith






Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jul 2011 07:40:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 01:57:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.